body {
  font-family: 'Inter', sans-serif; background-color: #f6f8f6;
}

.material-symbols-outlined {
  font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.glass-header {
  backdrop-filter: blur(12px); -webkit-backdrop-filter: blur(12px);
}

.glide__bullet--active {
  background-color: #13ec5b !important;
}

.btn-hover-effect {
  transition: transform 0.2s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.btn-hover-effect:active {
  transform: scale(0.95);
}
